/*
	midomi.com iPhone CSS base
	
	ERG
*/

/* Top-level styling */

HTML { -webkit-text-size-adjust: none; }

BODY {
	min-height: 316px;
	margin: 0;
	border: 0;
	padding: 0;
	background: #000 url('../../../images/mobile/iphone/background-mobile-dark-480.png') repeat-x fixed;
	font-size: 14px;
	font-family: 'Helvetica Neue', 'Helvetica', sans;
	color: #ffffff;
}

address { font-style: normal; }

.hidden { display:none; }

DIV { -webkit-tap-highlight-color: #9af; }

/* Utilities */

/* this is a thorough, multi-browser resillient clear for floats, intended to be used in a nobr, as in <nobr class="monsterClear"></nobr> */
.monsterClear {
	clear: both;
	position: relative;
	top: -1px;
	display: block;
	line-height: 0px;
	height: 0px;
	overflow: hidden;
	white-space: nowrap;
	margin: 0;
	padding: 0;
}

.float-right { float: right; }
.float-left { float: left; }

.margin-top-10 { margin-top: 10px; !important }

/* Text colors & object fills */

.bg-gradient-gray-dark { background: -webkit-gradient(linear, left top, left bottom, color-stop(0.0, #666666), color-stop(1.0, #333333)) }

/* Text styles */

.italic, .oblique { font-style: oblique; }

.grey, .gray { color: #c0c0c0; }

H1 { 
	margin: 0; 
	font-size: 18px;
	font-weight:  bold;
	color: #fff;
}

H2 { 
	margin: 0; 
	font-size: 16px;
	font-weight:  bold;
	color: #f2f2f2;
}

H3 { 
	margin: 0; 
	font-size: 13px;
	font-weight:  bold;
	color: #e9e9e9;
}

H4, SPAN.h4 {
	margin: 0 0 2px 0; 
	font-size: 13px;
	font-weight:  bold;
	color: #fff;
}

P { 
	margin: 0 10px 10px 10px;
	font-size: 14px;
	line-height: 17px;
	color: #f2f2f2;
}

A { color: #ccf; }
A:visited { color: #aad; }

/* Page footer */

DIV#mobileFooter {
   margin: 10px auto;
   text-align: center;
   font-size: 12px;
   color: #666666;
}


/* Floating boxes */

DIV.box {
	padding: 0 10px;
}
	
DIV.box-content {
	margin: 10px 0;
	padding: 7px;
	border: 1px solid #999;
	-webkit-border-radius: 8px;
	background: url('../../../images/mobile/iphone/background-white-opacity10.png');
}

DIV#messageNote DIV.box-content {
	margin-top: 5px !important;
	background: #ffd;
	font-size: 12px;
	border: 1px solid #990;
	color: #333;
}

/* Button rows */

DIV.box.button-row-div DIV.box-content {
	padding: 0;
}

DIV.box.button-row-div DIV.button-row {
	min-height: 34px;
	padding: 6px 10px;
	font-size: 17px;
	line-height: 34px;
	font-weight: bold;
	border-bottom: 1px solid #999;
}

DIV.button-row { border-bottom: 1px solid #999; }

DIV.button-row-div DIV.button-row.last { border-bottom: none !important; }

DIV.button-row-icon {
	float: left;
	margin: 2px 5px 0 -2px;
	height: 30px;
}

DIV.one-line-label {
	font-size: 17px;
	line-height: 34px;
	font-weight: bold;
}

DIV.one-line-label-long {
	font-size: 15px;
	line-height: 34px;
	font-weight: bold;
}

DIV.two-line-label {
   height: 34px;
}

DIV.two-line-label DIV.small-label {
   font-size: 12px;
   line-height: 14px;
}

DIV.two-line-label DIV.big-label {
	font-size: 17px;
	line-height: 17px;
	font-weight: bold;
}

/* Track specific */
#track DIV.two-line-label DIV.big-label {
	font-size: 14px;
	line-height: 17px;
	font-weight: bold;
}

/* Lists */

DIV.list {
   padding: 0 0 0 0;
   margin: 0 0 0 0;
   border-top: 1px solid #333;
}

DIV.list DIV.list-row {
   min-height: 34px;
   padding: 6px 10px;
   border-bottom: 1px solid #333;
}

DIV.list.bg-gray {
   border: none;
}

DIV.list.bg-gray DIV.list-row {
   background: -webkit-gradient(linear, left top, left bottom, color-stop(0.0, #666666), color-stop(1.0, #333333));
   border: none;
}

DIV.list DIV.list-content.expandable {
   height: 0px;
   opacity: 0.0;
   overflow: hidden;
   -webkit-transition-property: opacity;
   -webkit-transition-duration: 500ms;
   -webkit-transition-timing-function: ease-out;
   /* -webkit-transition-delay; 0; */
  display:none;
}

DIV.list DIV.list-content.expandable.open {
   height: auto;
   opacity: 1.0;
   display:block;
}

DIV.list DIV.list-content.expandable.closed {
   height: 0px;
   opacity: 0.0;
}

/* Feature section */

DIV#featureGallery {
  padding: 0px 10px;
}

DIV#featureGallery DIV.feature-row {
  padding: 0 0 0px 0;
}

DIV#featureGallery DIV.feature-thumb {
  float: left;
  width: 95px;
  height: 145px;
  margin: 0 8px 0 0;
}

DIV#featureGallery DIV.feature-desc {
  font-size: 13px;
}

/* Video links */

DIV#videoGallery {
  padding: 10px;
}

DIV#videoGallery DIV.video-row {
  margin: 0 0 8px 0;
}

DIV#videoGallery DIV.video-thumb {
  float:left;
  width: 60px;
  height: 45px;
  margin: 0 8px 0 0;
  border: 1px solid #aaa;
}

DIV#videoGallery DIV.video-text {
  
}

DIV#videoGallery DIV.video-title {
  font-size: 13px;
  font-weight: bold;
}

DIV#videoGallery DIV.video-desc {
  font-size: 11px;
}

/* Reviews */

DIV.review-row {
	margin: 10px 10px 0 10px;
	padding: 0 0 13px 0;
	font-size: 14px;
	line-height: 17px;
	color: #f2f2f2;
	border-bottom: 1px solid #666;
}

DIV.review-row.last { 
  margin: 10px;
  padding: 0 0 6px 0;
  border-bottom: none; 
}

DIV.review-author {
  text-align: right;
  font-size: 13px;
	line-height: 14px;
}

DIV.review-source {
  text-align: right;
  font-size: 12px;
	line-height: 14px;
  color: #ccc;
}

/* Image overlay pop-up */

DIV.image-overlay {
  display: none;
  opacity: 0;
  -webkit-transition-property: opacity;
  -webkit-transition-duration: 500ms;
  -webkit-transition-timing-function: ease-out;
  -webkit-transition-delay; 50ms;
}

DIV.image-overlay DIV.black-overlay {
  position: fixed;
  z-index: 888;
  top: 0;
  left: 0;
  width: 100%;
  height: 500%;
  margin: 0;
  padding: 0;
  opacity: 0.8;
  background: #000;
}

DIV.image-overlay DIV.image-container {
  position: fixed;
  z-index: 999;
  top: 0;
  left: 0;
  width: 100%;
  margin: 0;
  padding: 0;
}

DIV.image-overlay IMG.image-large {
  display: block;
  margin: 10px auto;
}

DIV.image-overlay.on
{
  display: block;
  opacity: 1.0;
}

/*  Page content unique items */

DIV#contentHeader {
	margin-top: 5px !important;
}

DIV#contentHeaderLabel {
	float: left;
}

DIV#contentHeader DIV#playerDiv {
	float: left;
	width: 33px;
	height: 40px;
	margin: 2px 5px 0 0;
	background: transparent url('../../../images/mobile/iphone/icon-player-mobile.png') no-repeat center top;
}

DIV#mainImage {
	width: 150px;
	margin: 5px auto;
}

DIV#mainImage IMG {
	width: 150px;
}

DIV.paragraph {
        margin:0px 0px 5px 0px;
}

body.newstyle { background: #e1e1e1; color: #4d4d4d; }
.italic { font-style: italic; }
a img { border: 0; }

/* Page header */

/*#promoHeaderContainer { width: 100%; background: transparent url('/images/mobile/iphone/promo-header-bg-640x1.png') repeat-y; }*/
#promoHeaderContainer img { display: block; margin: 0 auto; border: 0; padding: 0; width: 640px; }
div#headercontainer { padding-top: 10px; height: 88px; width: 100%; background: #4e4b4b url('/images/mobile/iphone/header-gradient640-1x98.png') repeat-x scroll left top; }
div#header { margin: 0 auto; width: 640px; }
div#header img { display: block; margin-left: 38px; }

/* New header stuff */
div#trackheadercontainer { padding-top: 0px; width: 100%; background: #4e4b4b url('/images/mobile/iphone/header-gradient640-1x98.png') repeat-x scroll left top; background-size: 100%; }
div#header_download { color: #FFFFFF; text-decoration: underline; text-align: center; font-size: 2em; line-height: 2.1em; }
div#header_open { background: url('http://static.midomi.com/corpus/41/14/4114032c0ea8df7e4081582d7a148141Header-Background.jpg') no-repeat bottom right; background-size: 100%; overflow: auto; height: 90px; }
div#header_open > div { position: relative; }
div.header_open_left { top: 30px; left: 30px; float: left; }
div.header_open_right { top: 15px; right: 20px; float: right; }

div#mobileSharePage a, a:visited { color: #ffffff; text-decoration: none; }
div#mobileSharePage div.caret { display: block; float: right; margin-right: 12px; }

div#mobileSharePage div#songcontainer { margin: 0 auto; width: 640px; }
div#mobileSharePage div#song { margin: 26px 0 0 38px; }
div#mobileSharePage div#song img#albumart { float: left; width: 160px; height: 160px; }
div#mobileSharePage div#song div.description { float: left; margin-left: 22px; width: 420px; }
div#mobileSharePage div#song div.description div#trackname   { font-size: 29px; line-height: 25px; font-weight: 700; }
div#mobileSharePage div#song div.description div#artistname  { margin-top: 8px; }
div#mobileSharePage div#song div.description div#artistname,
div#mobileSharePage div#song div.description div#albumname   { font-size: 25px; line-height: 33px; }
div#mobileSharePage div#song div.description div#releasedate { margin-top: 30px; font-size: 23px; }
div#mobileSharePage div#song div#interactive { clear: both; float: left; margin-top: 13px; }
div#mobileSharePage div#song div#interactive div.text,
div#mobileSharePage div#song div#interactive img.buy.button { float: left; }
div#mobileSharePage div#song div#interactive div.text     { margin: 17px 12px 0 0; font-size: 25px; font-weight: 700; }
div#mobileSharePage div#song div#interactive div.buy.text { margin-left: 20px; }
div#mobileSharePage div#song div#interactive .media-element-box object { width: 0; height: 0; }
div#mobileSharePage div#song div#interactive audio           { display: none; width: 0; height: 0; }
div#mobileSharePage div#song div#interactive .media-player   { float: left; margin-top: 10px; width: 45px; height: 45px; }
div#mobileSharePage div#song div#interactive .media-controls { width: 45px; height: 45px; }
div#mobileSharePage div#song div#interactive .media-player         .ui-icon { width: 45px; height: 45px; background: url('/images/mobile/iphone/preview-pause-waiting640-137x45_track.png') no-repeat -92px 0; }
div#mobileSharePage div#song div#interactive .media-player         .ui-icon.staticimage,
div#mobileSharePage div#song div#interactive .media-player.idle    .ui-icon { background-position: 0 0; }
div#mobileSharePage div#song div#interactive .media-player.playing .ui-icon { background-position: -46px 0px; }
div#mobileSharePage div#song div#interactive .media-player.waiting .ui-icon { background-position: -92px 0px; }

div#mobileSharePage div#shareInfoContainer { clear: both; float: left; margin-top: 18px; width: 100%; background: #8e8e8e; }
div#mobileSharePage div#shareinfo { margin: 0 auto; width: 640px; color: #ffffff; }
div#mobileSharePage div#shareinfo hr { border: 0; height: 3px; width: 77%; background-color: #ffffff; }
div#mobileSharePage div#shareinfo div.shareinfo.title   { margin: 18px    0    0 26px; font-size: 26.5px; font-weight: 700; }
div#mobileSharePage div#shareinfo div.download.subtitle { margin:    0    0    0 28px; font-size: 24px; }
div#mobileSharePage div#shareinfo div.download.button   { margin: 16px auto    0 auto; width: 400px; height: 76px; }
div#mobileSharePage div#shareinfo div.shareInfoRow      { margin: 18px    0 18px 34px; font-size: 22px; }
div#mobileSharePage div#shareinfo div.shareInfoRow             > *       { display: inline-block; vertical-align: top; }
div#mobileSharePage div#shareinfo div.shareInfoRow             div.icon  { width: 63px; }
div#mobileSharePage div#shareinfo div.shareInfoRow             div.text  { width: 455px; }
div#mobileSharePage div#shareinfo div.shareInfoRow             div.text div.title    { font-weight: 700; }
div#mobileSharePage div#shareinfo div.shareInfoRow             div.text div.download { float: right; text-decoration: underline; }
div#mobileSharePage div#shareinfo div.shareInfoRow.description div.icon  { margin-top: 10px; }
div#mobileSharePage div#shareinfo div.shareInfoRow.description div.caret { margin-top: 41px; }
div#mobileSharePage div#shareinfo div.shareInfoRow.magnetlink  div.text  { width: 470px; }
div#mobileSharePage div#shareinfo div.shareInfoRow.magnetlink  div.icon  { margin-top: 7px; }
div#mobileSharePage div#shareinfo div.shareInfoRow.magnetlink  div.caret,
div#mobileSharePage div#shareinfo div.shareInfoRow.twitter     div.caret { margin-top: 16px; }
/*div#mobileSharePage div#shareinfo div.shareInfoRow.facebook    .fb_iframe_widget { display: inline-block; vertical-align: top; margin-top: 9px; }
div#mobileSharePage div#shareinfo div.shareInfoRow.facebook    div.url.description { display: inline-block; vertical-align: top; margin-top: 11px; }*/
div#mobileSharePage div#shareinfo div.shareInfoRow.facebook    div.icon  { margin-top: 3px; }
div#mobileSharePage div#shareinfo div.shareInfoRow.facebook    div.caret { margin-top: 11px; }

div#mobileSharePage div#videoscontainer { margin: 0 auto; width: 640px; }
div#mobileSharePage div#videos { clear: both; float: left; padding: 10px 26px 0; }
div#mobileSharePage div#videos div.title { font-size: 31px; font-weight: 700; }
div#mobileSharePage div#videos div#largevideo { margin-top: 10px; }
div#mobileSharePage div#videos div#largevideo object,
div#mobileSharePage div#videos div#largevideo embed { width: 588px; height: 390px; }
div#mobileSharePage div#videos div#smallvideos { margin-top: 27px; }
div#mobileSharePage div#videos div#smallvideos div.smallvideo.right { margin-left: 18px; }
div#mobileSharePage div#videos div.smallvideo { display: inline-block; vertical-align: top; }
div#mobileSharePage div#videos div.smallvideo object,
div#mobileSharePage div#videos div.smallvideo embed { width: 285px; height: 188px; }

div#mobileSharePage div#midomiInfoContainer { clear: both; float: left; margin-top: 18px; width: 100%; background: #000000; }
div#mobileSharePage div#midomiinfo { margin: 0 auto; width: 640px; color: #ffffff; }
div#mobileSharePage div#midomiinfo > * { display: inline-block; vertical-align: top; }
div#mobileSharePage div#midomiinfo div.logo        { margin: 49px 0 0 22px; }
div#mobileSharePage div#midomiinfo div.description { margin: 13px 0 17px 30px; width: 380px; font-size: 21px; }
div#mobileSharePage div#midomiinfo div.caret       { margin-top: 53px; }

div#mobileSharePage div#copyright { float: right; margin-top: 2px; color: #676767; }



#shTermsOfService { margin: 10px auto 20px; width: 320px; font-size: 16px; }
#shTermsOfService h2,
#shTermsOfService p.text { color: #4d4d4d; }
#shTermsOfService a { color: #000000; }



#shPrivacyPolicy { margin: 10px auto 20px; width: 320px; font-size: 16px; }
#shPrivacyPolicy h2 { margin-bottom: 10px; }
#shPrivacyPolicy h2,
#shPrivacyPolicy p.text { color: #4d4d4d; }
#shPrivacyPolicy a { color: #000000; }



#shCustomerSupport { margin: 0 auto 20px; width: 320px; font-size: 16px; }
#shCustomerSupport .content { position: relative; margin-bottom: 50px; min-height: 370px; }
#shCustomerSupport a  { color: #004; }
#shCustomerSupport h2 { margin-bottom: 15px; border-bottom: 1px solid #4d4d4d; font-size: 25px; font-weight: 700; text-align: center; color: #4d4d4d; }
#shCustomerSupport h5 { margin: 0; border: 0; padding: 0; font-size: 16px; font-weight: 700; }
#shCustomerSupport .required { color: #c90000; }
#shCustomerSupport .error { color: #e33; }
#shCustomerSupport .supportTypeSection          { display: none;  margin: 0 10px; border-top: 1px solid #4d4d4d; padding: 10px 0 0; }
#shCustomerSupport .supportTypeSection#location { display: block; margin: 0;      border:     0;                 padding: 0; font-size: 11.05px; }
#shCustomerSupport form { margin-top: 10px; }
#shCustomerSupport .formsection        { margin-bottom: 10px; }
#shCustomerSupport .formsection.submit { text-align: center; }
#shCustomerSupport label          { display: block; }
#shCustomerSupport label.checkbox { display: inline; }
#shCustomerSupport input[type=text],
#shCustomerSupport input[type=tel],
#shCustomerSupport input[type=email],
#shCustomerSupport input[type=number] { width: 270px; font-size: 20px; }
#shCustomerSupport input[type=submit] { font-size: 14px; }
#shCustomerSupport select { font-size: 16px; }
#shCustomerSupport textarea { width: 290px; height: 180px; font-size: 18px; }

#shCustomerSupport #supportTypeContainer { margin: 0 10px 10px; }
#shCustomerSupport label[for=supporttype]   { display: block; }
#shCustomerSupport select[name=supporttype] { width: 300px; }
#shCustomerSupport #versionchooser { position: absolute; bottom: -35px; right: 50px; }
#shCustomerSupport #versionchooser .current { font-weight: 700; color: #000; }

#shCustomerSupport #missing-media label { display: inline; }

#shCustomerSupport #bug-report .radiosection input { float: left; clear: both; }
#shCustomerSupport #bug-report .radiosection label { float: left; }

#shCustomerSupport #location .mapsection    { padding: 5px 10px 10px; background-color: #8e8e8e; border: 1px solid #7e7e7e; color: white; }
#shCustomerSupport #location .mapsection.us { margin-bottom: 10px; }
#shCustomerSupport #location .address { margin-bottom: 10px; }
#shCustomerSupport #map_canvas { width: 298px; height: 298px; }
#shCustomerSupport #map_japan  { width: 298px; height: 152px; }

#shCustomerSupport #other label[for=otherissue] .line { display: inline-block; float: left; clear: both; }



body.newhome { background: #000; color: #fff; }

#mbHomepage a { color: #fff; }
#mbHomepage #overviewsection { margin: 0 auto; padding: 10px 0 0 0; width: 640px; height: 592px; background: transparent url('/images/mobile/iphone/main-bg-iphone-640x592.png') no-repeat left top; }
#mbHomepage #overviewsection img { border: 0; }
#mbHomepage #overviewsection ul { margin: 0; width: 280px; padding-left: 310px; font-size: 22px; line-height: 32px; }
#mbHomepage #overviewsection ul li { margin-top: 24px; }
#mbHomepage #overviewsection #downloadbutton { margin: 37px 0 0 310px; }
#mbHomepage #overviewsection #social { margin: 51px 0 0 121px; }
#mbHomepage #overviewsection #social .icon,
#mbHomepage #overviewsection #social .message          { display: inline-block; vertical-align: top; }
#mbHomepage #overviewsection #social a                 { text-decoration: none; }
#mbHomepage #overviewsection #social .twitter.message  { margin: 6px 0 0 28px; width: 145px; font-size: 30px; font-weight: bold; }
#mbHomepage #overviewsection #social .icon.facebook    { margin-left: 28px; }

#mbHomepage #reviewSectionContainer { width: 100%; background: #8e8e8e; }
#mbHomepage #reviewsection { margin: 0 auto; padding: 25px 25px 40px; width: 590px; }
#mbHomepage #reviewsection h2        { font-size: 34px; line-height: 34px; font-weight: bold; color: #fff; }
#mbHomepage #reviewsection hr        { border: 0; height: 3px; width: 77%; background-color: #fff; }
#mbHomepage #reviewsection .morelink { float: right; font-size: 23px; line-height: 23px; font-weight: bold; text-decoration: underline; }
#mbHomepage #reviewsection #inTheNews { font-size: 20px; line-height: 20px; }
#mbHomepage #reviewsection #inTheNews .row      { margin: 20px 0; font-size: 23px; line-height: 24px; }
#mbHomepage #reviewsection #overviewvideo h2 { margin-top: 10px; }
#mbHomepage #reviewsection #overviewvideo .video { margin-top: 25px; }
#mbHomepage #reviewsection #overviewvideo .video object,
#mbHomepage #reviewsection #overviewvideo .video embed { width: 590px; height: 332px; }
#mbHomepage #reviewsection #overviewvideo .morelink { margin-top: 35px; }

#mbHomepage #bottomMenuSection { margin: 0 auto; width: 640px; font-size: 31px; line-height: 31px; font-weight: bold; }
#mbHomepage #bottomMenuSection .row { clear: both; margin: 55px 80px; }
#mbHomepage #bottomMenuSection .row > *   { clear: both; display: inline-block; vertical-align: top; }
#mbHomepage #bottomMenuSection .row .text { width: 300px; text-decoration: underline; }
#mbHomepage #bottomMenuSection .row .caret { float: right; }
#mbHomepage #copyright { float: right; margin: 25px 25px 0 0; padding-bottom: 25px; font-size: 18px; line-height: 18px; color: #dcdcdc}

#twitterRowIos5 { position: relative; }
#twitterRowIos5 a { color: #3366cc; }
#twitterRowIos5 iframe { display: none; height: 0; width: 0; }
#twitterRowIos5 #blackscreen { display: none; position: fixed; z-index: 1; top: 0; left: 0; width: 768px; height: 1024px; background-color: rgba(0, 0, 0, 0.5); }
#twitterRowIos5 #unfollowconfirmation { display: inline-block; margin: 100px 0 0 10px; padding: 5px; background: #000; color: #fff; font-weight: 700; -webkit-border-radius: 4px; -moz-border-radius: 4px; }
#twitterRowIos5 #confirmationsection { margin-top: 4px; padding: 5px; background: #fff; color: #4d4d4d; -webkit-border-radius: 4px; -moz-border-radius: 4px; }
#twitterRowIos5 #twitterheader { display: none; border-bottom: 1px solid #000; padding-top: 4px; text-align: center; font-size: 15px; color: #fff; background: -webkit-gradient(linear, left bottom, left top, color-stop(0.43, rgb(22,104,16)), color-stop(0.55, rgb(23,94,18)), color-stop(1, rgb(140,168,137))); background: -moz-linear-gradient(bottom, rgb(22,104,16) 43%, rgb(23,94,18) 55%, rgb(140,168,137) 100%); }
#twitterRowIos5 #profilesection { padding: 4px 0 0 4px; }
#twitterRowIos5 #mainImageContainer { display: inline-block; margin-bottom: 4px; vertical-align: top; }
#twitterRowIos5 #mainimage { width: 64px; height: 64px; }
#twitterRowIos5 .error { color: #ae0000; }
#twitterRowIos5 .button { display: inline-block; border-color: #bbb #bbb #999; border-width: 1px; border-style: solid; padding: 5px 9px; font-weight: 700; background: -webkit-gradient(linear, left top, left bottom, from(#f9f9f9), to(#e3e3e3)) repeat scroll 0 0 transparent; background: -moz-linear-gradient(center top, #f9f9f9, #e3e3e3) repeat scroll 0 0 transparent; -webkit-border-radius: 4px; -moz-border-radius: 4px; }
#twitterRowIos5 .button.follow { margin: 0 10px 5px; }
#twitterRowIos5 .button.follow.following { border-color: #339933 #339933 #277827; color: #fff; background: -webkit-gradient(linear, left top, left bottom, from(#40cd66), to(#00ae3e)) repeat scroll 0 0 transparent; background: -moz-linear-gradient(center top, #40cd66, #00ae3e) repeat scroll 0 0 transparent; }
#twitterRowIos5 .button.follow img      { margin: 0 2px 4px 0; vertical-align: bottom; }
#twitterRowIos5 .button.follow .plus    { margin-bottom: 3px; width: 14px; height: 14px; }
#twitterRowIos5 .button.follow .check   {                     width: 15px; height: 12px; }
#twitterRowIos5 .button.follow .spinner {                     width: 16px; height: 11px; }
#twitterRowIos5 .button.unfollow { padding: 10px 25px; width: 80px; text-align: center; }
#twitterRowIos5 .button.unfollow.cancel { margin-left: 5px; }
#twitterRowIos5 h1 { display: inline-block; margin-top: 8px; color: black; font-size: 35px; vertical-align: top; }
#twitterRowIos5 h2 { margin-bottom: 10px; color: black; }
#twitterRowIos5 #tweets { margin: 0 0 7px; border: 0; padding: 0; }
#twitterRowIos5 li { list-style: none outside none; margin: 0 10px 10px; padding: 0; }
#twitterRowIos5 .time { float: right; margin-right: 5px; font-size: 85%; color: #888; }
#twitterRowIos5 hr { height: 1px; margin: 0 0 8px; border: 0; background-color: #ccc; }
